/*

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
body {
  background-color: #666;
  color: #000;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 14px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align: center;
}
*/
h1 {
  color: #000;
  font-size: 14px;
  font-weight: bold;
  line-height: 14px;
}
h2 {
  color: #000;
  font-size: 12px;
  font-weight: bold;
  line-height: 14px;
}
a,  a:link {
  color: #000;
}
a:visited {
  color: #000;
}
a:hover {
  color:#CC0000;
  text-decoration: underline;
}
a:focus {
  color: #000;
}
a:active {
  color: #000;
}
.todayDisplay {
  margin: 7px 0 0 0;
  padding: 0;
  text-align: center;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 14px;
  /*font-size: 1em;*/
  font-weight: bold;
}
.todayDisplay li{
  margin: 6px 0 0 0;
  font-size: 1.1em;
  list-style: none;
}
.todayDisplay .auctionDisplay {
    margin-top: 13px;
    font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; 
    font-size: 11px; 
    line-height: 16px; 
    letter-spacing: .15em; 
    font-weight: 100; 
}
.todayDisplay .auctionDisplay a {
    text-decoration: none;
}
.todayDisplay .auctionDisplay a:hover {
    color:#653429;
    text-decoration: underline;
}

.numbersDisplay{
  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 16px;
}
.numbersDisplay ul{
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
}
.numbersDisplay ul li{
  letter-spacing: .15em;
}
.numbersDisplay ul li a {
  text-decoration: none;
}
.numbersDisplay ul li a:hover {
  color:#653429;
  text-decoration: underline;
}
/*
 Containers
*/

#divContentCenter
{
    /*position:relative;*/
    width:680px;
    padding-top:3px;
    padding-right:0px;
    padding-bottom:20px;
    margin-left:15px;
    /*min-height:760px;*/
    height:auto !important;
    /*height:760px;*/
/*background-color: #ff0000; */
}

#divContentRight
{
/*    position:absolute;*/
    top:6px;    /* 10/9 - 220px; - 128px; */
/*    right:20px;*/         /* 04/27 - 10px; - old 5px */
/*    width:234px;*/        /* 04/27 - 254px; - old 250px */
/*    display:block;*/
}
#outerWrapper {
/*background-color: #fff; */
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
/*margin: 0 auto 0 auto; */
    margin: 0;
	text-align: left;
	width: 680px; /*955 subtract 10px for border*/
/*border: 5px solid #000; */
}

#outerWrapper #header {
  background-color: #ddd;
  border-bottom: solid 1px #666;
  font-size: 18px;
  font-weight: bold;
  line-height: 15px;
  padding: 10px 10px 10px 10px;
  border-bottom: 5px solid #000;
}
#outerWrapper  #bannerLearnMore {
  margin: 5px auto 25px auto;
  padding: 0;
  width: 524px;
  height: 54px;
  background-image:url(images/LearnMoreBanner524x54x03.gif);
}
#outerWrapper  #bannerLearnMore h1 {
	margin: 0 0 0 40px;
	padding: 19px 0 0 0;
	
	width: 485px;
	color: #FFFFFF;
	font-size: 15px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	line-height: 18px;
}
#outerWrapper  #bannerLearnMore h1 a{
	color:#929290;
	font-weight: bold;
	text-decoration: none;
}
#outerWrapper  #bannerLearnMore h1 a:hover {
  color:#653429;
}

#outerWrapper #contentWrapper {
	float: left;
	padding: 0 0 0 0px;
}
#outerWrapper #contentWrapper #ALLcoinsContainer {
	float: left;
	width: 325px;
}
#outerWrapper #contentWrapper #UScoinsContainer {
	float: left;
	width: 325px;
}
#outerWrapper #contentWrapper #WORLDcoinsContainer {
	float: left;
	width: 325px;
	margin: 0 0 0 0px;
}
#outerWrapper #contentWrapper #ALLcurrencyContainer {
	float: left;
	width: 325px;
	margin: 0 0 0 0;
}
#outerWrapper #contentWrapper #UScurrencyContainer {
	float: left;
	width: 325px;
	margin: 0 0 0 0;
}
#outerWrapper #contentWrapper #WORLDcurrencyContainer {
	float: left;
	width: 325px;
	margin: 0 0 0 0px;
}
#outerWrapper #contentWrapper #ALLsportscardsContainer {
	float: left;
	width: 325px;
	margin: 15px 0 0 0px;
}
#outerWrapper #contentWrapper #USsportscardsContainer {
	float: left;
	width: 325px;
	margin: 15px 0 0 0px;
}
#outerWrapper #contentWrapper #ALLstampsContainer {
	float: left;
	width: 325px;
	margin: 15px 0 0 0px;
}
#outerWrapper #contentWrapper #USstampsContainer {
	float: left;
	width: 325px;
	margin: 15px 0 0 0px;
}
#outerWrapper #contentWrapper #newsContainer {
	float: left;
	width: 325px;
	min-height: 215px;
	height:auto !important;
	height: 215px;
	margin: 15px 0 0 0px;
}
#outerWrapper #footer {
  background-color: #ddd;
  border-top: solid 5px #000;
  padding: 10px;
  margin: 20px 0 0 0;
}
/*************
 ALL Coins Container
**************/
.ALLcoinsBox {
 width:100%;
 margin:0px auto;
 min-width:20em;
 color:#000
}

.ALLcoinsBox .ALLcoinsHD .c { 
 height:28px;/* ensure minimum height */
}
.ALLcoinsBox .ft {
/* height: 38px; - was 20px; */
}
.ALLcoinsBox .ft .c {
 /*height:38px; */
}

.ALLcoinsBox .ALLcoinsHD {
	background:transparent url(images/coinsBox_tl.jpg) no-repeat 0px 0px;
}

.ALLcoinsBox .ALLcoinsHD .c {
	background:transparent url(images/coinsBox_tr.jpg) no-repeat right 0px;
}

.ALLcoinsBox .bd {
	background:transparent url(images/coinsBox_ml.jpg) repeat-y 0px 0px;
}

.ALLcoinsBox .bd .c {
	background:transparent url(images/coinsBox_mr.jpg) repeat-y right 0px;
}

.ALLcoinsBox .bd .c .s {
 margin:0 4px 0px 4px;
 background:#fff;/*middle Section/body*/
 padding: 5px;
 height: 166px;
}
.ALLcoinsBox .bd .c .s img{
	float: left;
	margin: 2px 10px 4px 0; 
}
.ALLcoinsBox .ft {
	height: 38px;	/* was 20px; */
	background:transparent url(images/coinsBox_bl.jpg) no-repeat 0px 0px;
}

.ALLcoinsBox .ft .c {
	padding: 0 0 0 148px;
/*	height: 38px; */
}
.ALLcoinsBox .ft .c ul{
	margin:0;
	padding:0;
	text-decoration:none;
	list-style: none;
}
.ALLcoinsBox .ft .c ul li{
	line-height: 16px;
}
.ALLcoinsBox .ft .c ul li a {
	background:transparent url(images/coinsBox_br.jpg) no-repeat;
	font-size: 1.2em;
	color: #FAFAFA;
	font-weight: bold;
	text-decoration: none;
	display:block;
	width:177px;
	height: 38px;
	margin: 0px;
	padding: 10px 0 0 10px;
}
.ALLcoinsBox .ft .c ul li a:hover {
	background: url(images/coins_rollover.jpg) no-repeat;
}
/* ALL Coins Container content-specific */

.ALLcoinsBox h1 {
 /* header */
 font-size:1.5em;
 margin:0px;
 padding:5px;
 color: #fff;
 line-height:18px;
}

.ALLcoinsBox p {
 margin:0.5em 0px 0px 0px;
 padding:0px;
 font:0.95em/1.5em Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

html>body .ALLcoinsBox pre {
 font-size:1.1em;
}
/*************
 US Coins Container
**************/
.UScoinsBox {
 width:100%;
 margin:0px auto;
 min-width:20em;
 color:#000
}

.UScoinsBox .UScoinsHD .c { 
 height:28px;/* ensure minimum height */
}
.UScoinsBox .ft {
/* height: 38px; - was 20px; */
}
.UScoinsBox .ft .c {
 /*height:38px; */
}

.UScoinsBox .UScoinsHD {
	background:transparent url(images/coinsBox_tl.jpg) no-repeat 0px 0px;
}

.UScoinsBox .UScoinsHD .c {
	background:transparent url(images/coinsBox_tr.jpg) no-repeat right 0px;
}

.UScoinsBox .bd {
	background:transparent url(images/coinsBox_ml.jpg) repeat-y 0px 0px;
}

.UScoinsBox .bd .c {
	background:transparent url(images/coinsBox_mr.jpg) repeat-y right 0px;
}

.UScoinsBox .bd .c .s {
 margin:0 4px 0px 4px;
 background:#fff;/*middle Section/body*/
 padding: 5px;
 height: 166px;
}
.UScoinsBox .bd .c .s img{
	float: left;
	margin: 2px 10px 4px 0; 
}
.UScoinsBox .ft {
	height: 38px;	/* was 20px; */
	background:transparent url(images/coinsBox_bl.jpg) no-repeat 0px 0px;
}

.UScoinsBox .ft .c {
	padding: 0 0 0 148px;
/*	height: 38px; */
}
.UScoinsBox .ft .c ul{
	margin:0;
	padding:0;
	text-decoration:none;
	list-style: none;
}
.UScoinsBox .ft .c ul li{
	line-height: 16px;
}
.UScoinsBox .ft .c ul li a {
	background:transparent url(images/coinsBox_br.jpg) no-repeat;
	font-size: 1.2em;
	color: #FAFAFA;
	font-weight: bold;
	text-decoration: none;
	display:block;
	width:177px;
	height: 38px;
	margin: 0px;
	padding: 10px 0 0 10px;
}
.UScoinsBox .ft .c ul li a:hover {
	background: url(images/coins_rollover.jpg) no-repeat;
}
/* US Coins Container content-specific */

.UScoinsBox h1 {
 /* header */
 font-size:1.5em;
 margin:0px;
 padding:5px;
 color: #fff;
 line-height:18px;
}

.UScoinsBox p {
 margin:0.5em 0px 0px 0px;
 padding:0px;
 font:0.95em/1.5em Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

html>body .UScoinsBox pre {
 font-size:1.1em;
}
/***********
 WORLD Coins Container
***********/
.WORLDcoinsBox {
 width:100%;
 margin:0px auto;
 min-width:20em;
 color:#000
}

.WORLDcoinsBox .WORLDcoinsHD .c { 
 height:28px;/* ensure minimum height */
}
.WORLDcoinsBox .ft {
/* 	height: 38px; - was 20px; */
}
.WORLDcoinsBox .ft .c {
 /*height:38px;*/
}

.WORLDcoinsBox .WORLDcoinsHD {
	background:transparent url(images/coinsBox_tl.jpg) no-repeat 0px 0px;
}

.WORLDcoinsBox .WORLDcoinsHD .c {
	background:transparent url(images/coinsBox_tr.jpg) no-repeat right 0px;
}

.WORLDcoinsBox .bd {
	background:transparent url(images/coinsBox_ml.jpg) repeat-y 0px 0px;
}

.WORLDcoinsBox .bd .c {
	background:transparent url(images/coinsBox_mr.jpg) repeat-y right 0px;
}

.WORLDcoinsBox .bd .c .s {
 margin:0px 4px 0px 4px;
 background:#fff;/*middle Section/body*/
 padding:5px;
 height: 166px;
}
.WORLDcoinsBox .bd .c .s img {
	float: left;
	margin: 2px 10px 4px 0;
}
/* not on coinBox equiv
.WORLDcoinsBox .bd .c .s ul {
	
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
*/
.WORLDcoinsBox .ft {
	height: 38px;	/* was 20px; */
	background:transparent url(images/coinsBox_bl.jpg) no-repeat 0px 0px;
}

.WORLDcoinsBox .ft .c {
	padding: 0 0 0 148px;
}
.WORLDcoinsBox .ft .c ul{
	margin:0;
	padding:0;
	text-decoration:none;
	list-style: none;
}
.WORLDcoinsBox .ft .c ul li{
	line-height: 16px;
}
.WORLDcoinsBox .ft .c ul li a {
	background:transparent url(images/coinsBox_br.jpg) no-repeat;
	font-size: 1.2em;
	color: #FAFAFA;
	font-weight: bold;
	text-decoration: none;
	display:block;
	width:177px;
	height: 38px;
	margin: 0px;
	padding: 10px 0 0 10px;
}
.WORLDcoinsBox .ft .c ul li a:hover {
	background: url(images/coins_rollover.jpg) no-repeat;
}
/* WORLD Coins Container content-specific */

.WORLDcoinsBox h1 {
 /* header */
 font-size:1.5em;
 margin:0px;
 padding:5px;
 color: #fff;
 line-height:18px;
}

.WORLDcoinsBox p {
 margin:0.5em 0px 0px 0px;
 padding:0px;
 font:0.95em/1.5em Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

html>body .WORLDcoinsBox pre {
 font-size:1.1em;
}
/******************
 ALL Currency Container
*****************/
.ALLcurrencyBox {
 width:100%;
 margin:0px auto;
 min-width:20em;
 color:#000
}

.ALLcurrencyBox .ALLcurrencyHD .c { 
 height:28px;/* ensure minimum height */
}
.ALLcurrencyBox .ft {
/*	height:auto; - was 20px; */
}
.ALLcurrencyBox .ft .c {
 /*height:38px;*/
}

.ALLcurrencyBox .ALLcurrencyHD {
	background:#314424 url(images/currencyBox_tl.jpg) no-repeat 0px 0px;
}

.ALLcurrencyBox .ALLcurrencyHD .c {
	background:transparent url(images/currencyBox_tr.jpg) no-repeat right 0px;
}

.ALLcurrencyBox .bd {
	background:transparent url(images/currencyBox_ml.jpg) repeat-y 0px 0px;
}

.ALLcurrencyBox .bd .c {
	background:transparent url(images/currencyBox_mr.jpg) repeat-y right 0px;
}

.ALLcurrencyBox .bd .c .s {
 margin:0px 4px 0px 4px;
 background:#fff;/*middle Section/body*/
 padding:5px;	/* was 7px; */
 height: 166px;
}
.ALLcurrencyBox .bd .c .s img {
	float: left;
	margin: 2px 10px 4px 0;
}
/* not on coinBox equiv
.UScurrencyBox .bd .c .s ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
*/
.ALLcurrencyBox .ft {
	height: 38px;	/* was 20px; */
	/*background:transparent url(images/currencyBox_bl.jpg) no-repeat 0px 0px;*/
	background:transparent url(images/currencyBox_bl.jpg) no-repeat 0px 0px;
}

.ALLcurrencyBox .ft .c {
	padding: 0 0 0 148px;
}
.ALLcurrencyBox .ft .c ul{
	margin:0;
	padding:0;
	text-decoration:none;
	list-style: none;
}
.ALLcurrencyBox .ft .c ul li{
	line-height: 16px;
}
.ALLcurrencyBox .ft .c ul li a {
	background:transparent url(images/currencyBox_br.jpg) no-repeat;
	/*background:url(images/currencyBox_br.jpg) no-repeat;*/
	font-size: 1.2em;
	color: #FAFAFA;
	font-weight: bold;
	text-decoration: none;
	display:block;
	width:177px;
	height: 38px;
	margin: 0px;
	padding: 10px 0 0 10px;
}
.ALLcurrencyBox .ft .c ul li a:hover {
	background: url(images/currency_rollover.jpg) no-repeat;
}
/* ALL Currency Container content-specific */

.ALLcurrencyBox h1 {
/* header */
 font-size:1.5em;
 margin:0px;
 padding:5px;
 color: #fff;
 line-height:18px;
}

.ALLcurrencyBox p {
 margin:0.5em 0px 0px 0px;
 padding:0px;
 font:0.95em/1.5em Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

html>body .ALLcurrencyBox pre {
 font-size:1.1em;
}
/******************
 US Currency Container
*****************/
.UScurrencyBox {
 width:100%;
 margin:0px auto;
 min-width:20em;
 color:#000
}

.UScurrencyBox .UScurrencyHD .c { 
 height:28px;/* ensure minimum height */
}
.UScurrencyBox .ft {
/*	height:auto; - was 20px; */
}
.UScurrencyBox .ft .c {
 height:38px;
}

.UScurrencyBox .UScurrencyHD {
	background:#314424 url(images/currencyBox_tl.jpg) no-repeat 0px 0px;
}

.UScurrencyBox .UScurrencyHD .c {
	background:transparent url(images/currencyBox_tr.jpg) no-repeat right 0px;
}

.UScurrencyBox .bd {
	background:transparent url(images/currencyBox_ml.jpg) repeat-y 0px 0px;
}

.UScurrencyBox .bd .c {
	background:transparent url(images/currencyBox_mr.jpg) repeat-y right 0px;
}

.UScurrencyBox .bd .c .s {
 margin:0px 4px 0px 4px;
 background:#fff;/*middle Section/body*/
 padding:5px;	/* was 7px; */
 height: 166px;
}
.UScurrencyBox .bd .c .s img {
	float: left;
	margin: 2px 10px 4px 0;
}
/* not on coinBox equiv
.UScurrencyBox .bd .c .s ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
*/
.UScurrencyBox .ft {
	height:auto;	/* was 20px; */
	/*background:transparent url(images/currencyBox_bl.jpg) no-repeat 0px 0px;*/
	background:transparent url(images/currencyBox_bl.jpg) no-repeat 0px 0px;
}

.UScurrencyBox .ft .c {
	padding: 0 0 0 148px;
}
.UScurrencyBox .ft .c ul{
	margin:0;
	padding:0;
	text-decoration:none;
	list-style: none;
}
.UScurrencyBox .ft .c ul li{
	line-height: 16px;
}
.UScurrencyBox .ft .c ul li a {
	/*background:transparent url(images/currencyBox_br.jpg) no-repeat;*/
	background:url(images/currencyBox_br.jpg) no-repeat;
	font-size: 1.2em;
	color: #FAFAFA;
	font-weight: bold;
	text-decoration: none;
	display:block;
	width:177px;
	height: 38px;
	margin: 0px;
	padding: 10px 0 0 10px;
}
.UScurrencyBox .ft .c ul li a:hover {
	background: url(images/currency_rollover.jpg) no-repeat;
}
/* US Currency Container content-specific */

.UScurrencyBox h1 {
/* header */
 font-size:1.5em;
 margin:0px;
 padding:5px;
 color: #fff;
 line-height:18px;
}

.UScurrencyBox p {
 margin:0.5em 0px 0px 0px;
 padding:0px;
 font:0.95em/1.5em Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

html>body .UScurrencyBox pre {
 font-size:1.1em;
}
/***********
 WORLD Currency Container
***********/
.WORLDcurrencyBox {
 width:100%;
 margin:0px auto;
 min-width:20em;
 color:#000
}

.WORLDcurrencyBox .WORLDcurrencyHD .c { 
 height:28px;/* ensure minimum height */
}
.WORLDcurrencyBox .ft {
/* 	height: 38px; - was 20px; */
}
.WORLDcurrencyBox .ft .c {
 /*height:38px;*/
}

.WORLDcurrencyBox .WORLDcurrencyHD {
	background:#314424 url(images/currencyBox_tl.jpg) no-repeat 0px 0px;
}

.WORLDcurrencyBox .WORLDcurrencyHD .c {
	background:transparent url(images/currencyBox_tr.jpg) no-repeat right 0px;
}

.WORLDcurrencyBox .bd {
	background:transparent url(images/currencyBox_ml.jpg) repeat-y 0px 0px;
}

.WORLDcurrencyBox .bd .c {
	background:transparent url(images/currencyBox_mr.jpg) repeat-y right 0px;
}

.WORLDcurrencyBox .bd .c .s {
 margin:0px 4px 0px 4px;
 background:#fff;/*middle Section/body*/
 padding:5px;
 height: 166px;
}
.WORLDcurrencyBox .bd .c .s img {
	float: left;
	margin: 2px 10px 4px 0;
}
/* not on WORLDcurrencyBox equiv
.WORLDcurrencyBox .bd .c .s ul {
	
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
*/
.WORLDcurrencyBox .ft {
	height: 38px;	/* was 20px; */
	background:transparent url(images/currencyBox_bl.jpg) no-repeat 0px 0px;
}

.WORLDcurrencyBox .ft .c {
	padding: 0 0 0 148px;
}
.WORLDcurrencyBox .ft .c ul{
	margin:0;
	padding:0;
	text-decoration:none;
	list-style: none;
}
.WORLDcurrencyBox .ft .c ul li{
	line-height: 16px;
}
.WORLDcurrencyBox .ft .c ul li a {
	background:transparent url(images/currencyBox_br.jpg) no-repeat;
	font-size: 1.2em;
	color: #FAFAFA;
	font-weight: bold;
	text-decoration: none;
	display:block;
	width:177px;
	height: 38px;
	margin: 0px;
	padding: 10px 0 0 10px;
}
.WORLDcurrencyBox .ft .c ul li a:hover {
	background:transparent url(images/currency_rollover.jpg) no-repeat;
}
/* WORLD Currency Container content-specific */

.WORLDcurrencyBox h1 {
 /* header */
 font-size:1.5em;
 margin:0px;
 padding:5px;
 color: #fff;
 line-height:18px;
}

.WORLDcurrencyBox p {
 margin:0.5em 0px 0px 0px;
 padding:0px;
 font:0.95em/1.5em Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

html>body .WORLDcurrencyBox pre {
 font-size:1.1em;
}
/******************
 ALL Sports Cards Container
*****************/
.ALLsportscardsBox {
 width:100%;
 margin:0px auto;
 min-width:20em;
 color:#000
}

.ALLsportscardsBox .ALLsportscardsHD .c { 
 height:28px;/* ensure minimum height */
}
.ALLsportscardsBox .ft {
/*	height:auto; - was 20px; */
}
.ALLsportscardsBox .ft .c {
 height:38px;
}

.ALLsportscardsBox .ALLsportscardsHD {
	background:#10258E url(images/sportscardsBox_tl.jpg) no-repeat 0px 0px;
}

.ALLsportscardsBox .ALLsportscardsHD .c {
	background:transparent url(images/sportscardsBox_tr.jpg) no-repeat right 0px;
}

.ALLsportscardsBox .bd {
	background:transparent url(images/sportscardsBox_ml.jpg) repeat-y 0px 0px;
}

.ALLsportscardsBox .bd .c {
	background:transparent url(images/sportscardsBox_mr.jpg) repeat-y right 0px;
}

.ALLsportscardsBox .bd .c .s {
 margin:0px 4px 0px 4px;
 background:#fff;/*middle Section/body*/
 padding:5px;	/* was 7px; */
 height: 166px;
}
.ALLsportscardsBox .bd .c .s img {
	float: left;
	margin: 2px 10px 4px 0;
}
/* not on coinBox equiv
.ALLsportscardsBox .bd .c .s ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
*/
.ALLsportscardsBox .ft {
	height:auto;	/* was 20px; */
	/*background:transparent url(images/sportscardsBox_bl.jpg) no-repeat 0px 0px;*/
	background:transparent url(images/sportscardsBox_bl.jpg) no-repeat 0px 0px;
}

.ALLsportscardsBox .ft .c {
	padding: 0 0 0 148px;
}
.ALLsportscardsBox .ft .c ul{
	margin:0;
	padding:0;
	text-decoration:none;
	list-style: none;
}
.ALLsportscardsBox .ft .c ul li{
	line-height: 16px;
}
.ALLsportscardsBox .ft .c ul li a {
	/*background:transparent url(images/sportscardsBox_br.jpg) no-repeat;*/
	background:url(images/sportscardsBox_br.jpg) no-repeat;
	font-size: 1.2em;
	color: #FAFAFA;
	font-weight: bold;
	text-decoration: none;
	display:block;
	width:177px;
	height: 38px;
	margin: 0px;
	padding: 10px 0 0 10px;
}
.ALLsportscardsBox .ft .c ul li a:hover {
	background: url(images/sportscards_rollover.jpg) no-repeat;
}
/* sportscards Container content-specific */

.ALLsportscardsBox h1 {
/* header */
 font-size:1.5em;
 margin:0px;
 padding:5px;
 color: #fff;
 line-height:18px;
}

.ALLsportscardsBox p {
 margin:0.5em 0px 0px 0px;
 padding:0px;
 font:0.95em/1.5em Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

html>body .ALLsportscardsBox pre {
 font-size:1.1em;
}
/******************
 US Sports Cards Container
*****************/
.USsportscardsBox {
 width:100%;
 margin:0px auto;
 min-width:20em;
 color:#000
}

.USsportscardsBox .USsportscardsHD .c { 
 height:28px;/* ensure minimum height */
}
.USsportscardsBox .ft {
/*	height:auto; - was 20px; */
}
.USsportscardsBox .ft .c {
 height:38px;
}

.USsportscardsBox .USsportscardsHD {
	background:#10258E url(images/sportscardsBox_tl.jpg) no-repeat 0px 0px;
}

.USsportscardsBox .USsportscardsHD .c {
	background:transparent url(images/sportscardsBox_tr.jpg) no-repeat right 0px;
}

.USsportscardsBox .bd {
	background:transparent url(images/sportscardsBox_ml.jpg) repeat-y 0px 0px;
}

.USsportscardsBox .bd .c {
	background:transparent url(images/sportscardsBox_mr.jpg) repeat-y right 0px;
}

.USsportscardsBox .bd .c .s {
 margin:0px 4px 0px 4px;
 background:#fff;/*middle Section/body*/
 padding:5px;	/* was 7px; */
 height: 166px;
}
.USsportscardsBox .bd .c .s img {
	float: left;
	margin: 2px 10px 4px 0;
}
/* not on coinBox equiv
.USsportscardsBox .bd .c .s ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
*/
.USsportscardsBox .ft {
	height:auto;	/* was 20px; */
	/*background:transparent url(images/sportscardsBox_bl.jpg) no-repeat 0px 0px;*/
	background:transparent url(images/sportscardsBox_bl.jpg) no-repeat 0px 0px;
}

.USsportscardsBox .ft .c {
	padding: 0 0 0 148px;
}
.USsportscardsBox .ft .c ul{
	margin:0;
	padding:0;
	text-decoration:none;
	list-style: none;
}
.USsportscardsBox .ft .c ul li{
	line-height: 16px;
}
.USsportscardsBox .ft .c ul li a {
	/*background:transparent url(images/sportscardsBox_br.jpg) no-repeat;*/
	background:url(images/sportscardsBox_br.jpg) no-repeat;
	font-size: 1.2em;
	color: #FAFAFA;
	font-weight: bold;
	text-decoration: none;
	display:block;
	width:177px;
	height: 38px;
	margin: 0px;
	padding: 10px 0 0 10px;
}
.USsportscardsBox .ft .c ul li a:hover {
	background: url(images/sportscards_rollover.jpg) no-repeat;
}
/* sportscards Container content-specific */

.USsportscardsBox h1 {
/* header */
 font-size:1.5em;
 margin:0px;
 padding:5px;
 color: #fff;
 line-height:18px;
}

.USsportscardsBox p {
 margin:0.5em 0px 0px 0px;
 padding:0px;
 font:0.95em/1.5em Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

html>body .USsportscardsBox pre {
 font-size:1.1em;
}
/***********
 ALL Stamps Container
***********/
.ALLstampsBox {
 width:100%;
 margin:0px auto;
 min-width:20em;
 color:#000
}

.ALLstampsBox .ALLstampsHD .c { 
 height:28px;/* ensure minimum height */
}
.ALLstampsBox .ft {
/* 	height: 38px; - was 20px; */
}
.ALLstampsBox .ft .c {
 /*height:38px;*/
}

.ALLstampsBox .ALLstampsHD {
	background:#971F26 url(images/stampsBox_tl.jpg) no-repeat 0px 0px;
}

.ALLstampsBox .ALLstampsHD .c {
	background:transparent url(images/stampsBox_tr.jpg) no-repeat right 0px;
}

.ALLstampsBox .bd {
	background:transparent url(images/stampsBox_ml.jpg) repeat-y 0px 0px;
}

.ALLstampsBox .bd .c {
	background:transparent url(images/stampsBox_mr.jpg) repeat-y right 0px;
}

.ALLstampsBox .bd .c .s {
 margin:0px 4px 0px 4px;
 background:#fff;/*middle Section/body*/
 padding:5px;
 height: 166px;
}
.ALLstampsBox .bd .c .s img {
	float: left;
	margin: 2px 10px 4px 0;
}
/* not on coinBox equiv
.ALLstampsBox .bd .c .s ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
*/
.ALLstampsBox .ft {
	height: 38px;	/* was 20px; */
	background:transparent url(images/stampsBox_bl.jpg) no-repeat 0px 0px;
}

.ALLstampsBox .ft .c {
	padding: 0 0 0 148px;
}
.ALLstampsBox .ft .c ul{
	margin:0;
	padding:0;
	text-decoration:none;
	list-style: none;
}
.ALLstampsBox .ft .c ul li{
	line-height: 16px;
}
.ALLstampsBox .ft .c ul li a {
	background:transparent url(images/stampsBox_br.jpg) no-repeat;
	font-size: 1.2em;
	color: #FAFAFA;
	font-weight: bold;
	text-decoration: none;
	display:block;
	width:177px;
	height: 38px;
	margin: 0px;
	padding: 10px 0 0 10px;
}
.ALLstampsBox .ft .c ul li a:hover {
	background:transparent url(images/stamps_rollover.jpg) no-repeat;
}
/* Stamps Container content-specific */

.ALLstampsBox h1 {
 /* header */
 font-size:1.5em;
 margin:0px;
 padding:5px;
 color: #fff;
 line-height:18px;
}

.ALLstampsBox p {
 margin:0.5em 0px 0px 0px;
 padding:0px;
 font:0.95em/1.5em Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

html>body .ALLstampsBox pre {
 font-size:1.1em;
}
/***********
 US Stamps Container
***********/
.USstampsBox {
 width:100%;
 margin:0px auto;
 min-width:20em;
 color:#000
}

.USstampsBox .USstampsHD .c { 
 height:28px;/* ensure minimum height */
}
.USstampsBox .ft {
/* 	height: 38px; - was 20px; */
}
.USstampsBox .ft .c {
 /*height:38px;*/
}

.USstampsBox .USstampsHD {
	background:#971F26 url(images/stampsBox_tl.jpg) no-repeat 0px 0px;
}

.USstampsBox .USstampsHD .c {
	background:transparent url(images/stampsBox_tr.jpg) no-repeat right 0px;
}

.USstampsBox .bd {
	background:transparent url(images/stampsBox_ml.jpg) repeat-y 0px 0px;
}

.USstampsBox .bd .c {
	background:transparent url(images/stampsBox_mr.jpg) repeat-y right 0px;
}

.USstampsBox .bd .c .s {
 margin:0px 4px 0px 4px;
 background:#fff;/*middle Section/body*/
 padding:5px;
 height: 166px;
}
.USstampsBox .bd .c .s img {
	float: left;
	margin: 2px 10px 4px 0;
}
/* not on coinBox equiv
.USstampsBox .bd .c .s ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
*/
.USstampsBox .ft {
	height: 38px;	/* was 20px; */
	background:transparent url(images/stampsBox_bl.jpg) no-repeat 0px 0px;
}

.USstampsBox .ft .c {
	padding: 0 0 0 148px;
}
.USstampsBox .ft .c ul{
	margin:0;
	padding:0;
	text-decoration:none;
	list-style: none;
}
.USstampsBox .ft .c ul li{
	line-height: 16px;
}
.USstampsBox .ft .c ul li a {
	background:transparent url(images/stampsBox_br.jpg) no-repeat;
	font-size: 1.2em;
	color: #FAFAFA;
	font-weight: bold;
	text-decoration: none;
	display:block;
	width:177px;
	height: 38px;
	margin: 0px;
	padding: 10px 0 0 10px;
}
.USstampsBox .ft .c ul li a:hover {
	background:transparent url(images/stamps_rollover.jpg) no-repeat;
}
/* Stamps Container content-specific */

.USstampsBox h1 {
 /* header */
 font-size:1.5em;
 margin:0px;
 padding:5px;
 color: #fff;
 line-height:18px;
}

.USstampsBox p {
 margin:0.5em 0px 0px 0px;
 padding:0px;
 font:0.95em/1.5em Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

html>body .USstampsBox pre {
 font-size:1.1em;
}
/***************
 Market News Container
**************/
.marketnewsBox {
 width:668px;   /* 100%; */
 margin:0px auto;
 min-width:20em;
 color:#000;
}

.marketnewsBox .marketnewsHD .c { 
 height:30px;/* ensure minimum height */
}

.marketnewsBox .ft .c {
/* height:29px; */
}

.marketnewsBox .marketnewsHD {
	background:#242D58 url(images/marketnewsBox_tl.jpg) no-repeat 0px 0px;
}

.marketnewsBox .marketnewsHD .c {
	background:transparent url(images/marketnewsBox_tr.jpg) no-repeat right 0px;
}

.marketnewsBox .bd {
	background:transparent url(images/marketnewsBox_ml.jpg) repeat-y 0px 0px;
}

.marketnewsBox .bd .c {
	background:transparent url(images/marketnewsBox_mr.jpg) repeat-y right 0px;
}

.marketnewsBox .bd .c .s {
 margin:0px 4px 0px 4px;/*middle Section/body*/
 padding:7px;
 min-height: 150px;
 height:auto !important;
 height: 150px;		/* was min-height: 150px; */
}
.marketnewsBox .bd .c .s a{
	font-weight: bold;
}

.marketnewsBox .ft {
	background:url(images/marketnewsBox_bl.jpg) no-repeat 0px 0px;
}

.marketnewsBox .ft .c {
	height:29px;	/* was 29px; */
	background:transparent url(images/marketnewsBox_br.jpg) no-repeat right 0px;
	padding: 0 0 0 200px;   /* was 190px; */
	font-size: 1.1em;
	color: #333;
	font-weight: bold;
}
/* marketnews Container content-specific */

.marketnewsBox h1 {
 /* header */
 font-size:1.5em;
 margin:0px;
 padding:5px;
 color: #fff;
 line-height:18px;
}

.marketnewsBox .bd .c .s p {
 margin: 0 0 7px 0;
 padding:0px;
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-size: 1em;
}
.marketnewsBox .bd .c .s h2 {
 margin: 0;
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-size: 1.2em;
}

#divHighlightTextBannerAd .link
{
    padding-left:15px;
}
#divHighlightTextBannerAd .desc
{
    padding-left:15px;
}

.divConnectWithUs
{
	padding-top:10px;
	font-size:11px;
	font-weight:bold; 
}